@media print {
    .cookieNotify {
        display: none !important;
    }
}

/* ========================================================= */
/* Smaller screens */
@media (max-width: 1780px ){    
    .feedbackC_cloud_left, .feedbackC_cloud_right{
        display: none;
    }
}
@media (max-width: 1660px ){    
    #banner-feedback-enterprise .container, #banner-feedback-cloud .container{
        background-image: url("/img/bubble_ofb.png");
        background-position: bottom;
        background-size: contain;
    }
    #banner-feedback-enterprise .col-md-6.col-sm-12, #banner-feedback-cloud .col-md-6.col-sm-12{
        margin-left: 0 !important;
    }
}
@media (max-width: 1048px ){    
    #banner-feedback-enterprise h2, #banner-feedback-cloud h2{
        line-height: 1.2em;
    }
}
@media (max-width: 1200px ){   
    #banner-feedback-cloud h2{
        line-height: 1.2em;
    } 
    .tab_feedback_cloud {
        margin-left: 265px;
    }
    
    .tab_feedback_enterprise {
        margin-left: 420px;
    }
    #banner-xml-developer .container{
        background-size: contain;
    }
    
    #banner-xml-author .container{
        background-size: contain;
    }
    .bubble_ed {
        display: none;
    }
    .bubble_ed_midsize{
        display: block;
        /* width: 100%; */
    }
    
}
@media (max-width: 991px ){  
    #banner-feedback-enterprise .col-md-6.col-sm-12, #banner-feedback-cloud .col-md-6.col-sm-12{
        text-align: left;
    }  
    #banner-feedback-enterprise h2, #banner-feedback-cloud h2{
        text-align: left;
    }
    #banner-feedback-enterprise .col-md-6.col-sm-12, #banner-feedback-cloud .col-md-6.col-sm-12 {
        margin-top: 31.5em !important;
    }
    .tab_feedback_cloud {
        margin-left: 70px;
    }
    
    .tab_feedback_enterprise {
        margin-left: 215px;
    }
    #banner-xml-developer .container{
        height: 560px;
    }
    #banner-xml-author .container{
        height: 560px;
    }
    #banner-xml-developer .slogan_and_btns_developer{
        margin-top: 375px;
    }
    #banner-xml-author .slogan_and_btns_developer{
        margin-top: 375px;
    }
}

@media (max-width: 895px ){  
    #banner-feedback-enterprise .container, #banner-feedback-cloud .container{
        background-position: top;
    }
    #banner-feedback-enterprise .col-md-6.col-sm-12, #banner-feedback-cloud .col-md-6.col-sm-12{
        text-align: center;
        margin-top: 30.5em !important;
    }
    #banner-feedback-enterprise h2, #banner-feedback-cloud h2{
        text-align: center;
    }

}
@media (max-width: 767px ){  
    #banner-feedback-enterprise .container, #banner-feedback-cloud .container{
        background-position: top;
    }
    #banner-feedback-enterprise .col-md-6.col-sm-12, #banner-feedback-cloud .col-md-6.col-sm-12{
        text-align: center;
    }
    #banner-feedback-enterprise h2, #banner-feedback-cloud h2{
        text-align: center;
    }
    #banner-xml-developer .container{
        height: 500px;
    }
    #banner-xml-author .container{
        height: 500px;
    }
    #banner-xml-developer .slogan_and_btns_developer{
        margin-top: 330px;
    }
    #banner-xml-author .slogan_and_btns_author{
        margin-top: 330px;
    }
    .bubble_ed_midsize{
        display: block;
        width: 100%;
    }

}

@media (max-width: 730px ){    
    .tab_feedback_cloud {
        margin-left: 31px;
    }
    
    .tab_feedback_enterprise {
        margin-left: 157px;

    }
    .tab_feedback_cloud, .tab_feedback_enterprise{
        padding: 0 !important;
        width: 137px !important;
    }

}

@media (min-width: 3720px){
    #modal_download_content_fusion{
        margin-top: 10em !important;
    }
}

@media (min-width: 891px) and (max-width: 1305px ){
    .oxygen_editor img, .oxygen_publishing_engine img {
        width: 30px;
    }

}
@media (min-width: 992px) and (max-width: 1200px ){
    #banner-content-fusion .btn-primary:nth-child(1){
        margin-top: 2px;
    }
    #banner-content-fusion .btn-primary:nth-child(2){
        margin-top: -5px;
    }
}

@media (min-width: 992px) and (max-width: 1200px ){
    #banner-content-fusion .col-md-6.col-sm-12 {
        margin-top: 25.4em;
    }

}

@media (min-width: 1202px){
    .navbar-nav>li{
        padding: 0 13px;
    }
}

@media (min-width: 844px) and (max-width: 991px ){
    #banner-content-fusion .col-md-6.col-sm-12 {
        padding-left: 31em;
        
    }
    
    #banner-content-fusion .btn-main a{
        margin-top: .5em
    }
    
}

@media (max-width: 843px ){
    #banner-content-fusion .col-md-6.col-sm-12 {
        text-align:center;
        /*margin-top: 25.4em;;*/
        float:none;
        padding:0 2em;
    }
    #banner-content-fusion h2 {
        text-align:center
    }

}


@media (max-width: 600px ){    
    .slogan_and_btns_che {
        padding-top: 310px !important;
    }
    #banner-content-fusion .col-md-6.col-sm-12 {
        margin-top: 18em;
        padding: 2em
    }
}



@media (min-width: 768px) and (max-width: 992px ){
    .container {
        width: 97%;
    }
    .nav>li>a{
        padding-right: 8px !important;
        padding-left: 8px !important;
    }
    /*.submenu h1{display:inline-block;}*/
    
    
    
}
@media (min-width: 768px) {
    .top-menu li:hover ul {/*display:block; */z-index: 9999}
    .dropdown-menu span{
        display: none;
    }
}

@media (min-width: 651px) and (max-width: 847px ){
    .container_login {
        margin-top: -3.7em !important;
    }
    .login_cf {
        margin: 0em 2em 0 0;
    }
}




@media (max-width: 1199px){
    #slider-news .item{
        margin: 15px;
    }
    /* #slider-news .item:hover{
        margin-top: 15px;
    } */
}

@media (max-width: 595px) {
    .oxygen_editor{
        height: 280px !important;
    }
}
@media (max-width: 1220px){
    .carousel-control.right{
        margin-right: -0.2em;
    }
}
@media (max-width: 394px){
    #banner-xml-developer .slogan_and_btns_developer, #banner-xml-author .slogan_and_btns_author{
        margin-top: 215px;
    }
}




@media (max-width: 1200px){

    #banner-chemistry .slogan_and_btns_che .row{
        display: inline-flex;
    }

    /*Marketplace  */
    .container_tooltip_and_button {
        display: block;
        text-align: center;
        margin-top: 20px;
    }

    /* Chemistry */
    #banner-chemistry .container{
        background-size: contain;
    }

    /* Web Author Banner */
    .navbar li {
        font-size: 1em;
    }

    .backgroundResponsiveWebAuthor{
        display: block;
        position: absolute;
        width: 98%;
        bottom: 0;
        left: 0;
    }

    .title_xml_web_author {
        top: 45%;
        width:100%;
        position: relative;
        text-align: center;
    }

    #banner-xml-webauthor .container{
        background-image: none;
    }
    .btn-main-try {
        position: relative;
        width: 100%;
        top: 50%;
        text-align: center;
    }

    .wa_cloud_left {
        display: none;
    }
    .wa_cloud_right {
        display: none;
    }
    .wa_file_left_1 {
        display: none;
    }
    .wa_file_left_2 {
        display: none;
    }
    .wa_file_left_3 {
        display: none;
    }
    .wa_file_left_4 {
        display: none;
    }
    .wa_file_left_5{
        display: none;
    }
    .wa_file_right_1{
        display: none;
    }
    .wa_file_right_2{
        display: none;
    }
    .wa_file_right_3{
        display: none;
    }
    .wa_file_right_4{
        display: none;
    }
    .wa_file_right_5{
        display: none;
    }
    .wa_file_right_6{
        display: none;
    }


    .mb_dita img{
        padding-left: 3em;
    }
    #equation .row a{font-size: 1.2em; display: block}
    #equation .eq_logo{}

    #video_preview{width: 850px}
    /*   .side_features2{display: none !important;}*/

    .dLink{
        float: none;
        margin: 25px 12% 50px 20px;
        text-align: center;
    }
    .dInfo{max-width: 80%}
    .dInfoKit{float: none}
    .dInfoKit .dw{display: none}

    #bb_continue {
        margin: 0px 0 0px -10px;
    }
    #bb_continue .checkout{margin-bottom: 1em}

    header h1{margin-top: 1em; font-size: 2.4em}
    header .btn-primary{margin-top: 1em}

    #banner-xml-author h1{margin-top: 2.5em; font-size: 2.2em}
    #banner-xml-editor h1, #banner-xml-developer h1{margin-top: 4em; font-size: 2.2em}
    #banner-xml-editor, #banner-xml-developer, #banner-xml-author, #banner-xml-author .container{height: auto; min-height: 500px}
    .bb_qty{padding-right: 0}
}

@media (max-width: 1199px) {

    #product-WebHelp, #product-Chemistry, #product-Feedback, #product-SVN,#product-Publishing_Engine{
        margin-left: 35px;
    }
    .filter_by_product .fproduct{
        margin-left: 45px;
    }
    .filter_by_product h3{
        margin-left: 80px;
    }
    .carousel-control.left{
        margin-left: -2em;
    }
    .carousel-control.right{
        margin-right: -2.4em;
    }
    .carousel-control{
        max-width: 20px;
    }
    .nav>li>a{
        padding-right: 13px;
        padding-left: 13px;
    }
    #eq_ope_webHelp{
        font-size: 1em;
    }
    #panel .title_event_panel{
        font-size:1.6em;
    }
}

@media (max-width: 1085px) {
    .carousel-control.left{
        margin-left: auto;
    }
    .carousel-control.right{
        margin-right: auto;
    }
}

@media (max-width: 1000px){
    .features-sticky, .side_features2 {
        display: none !important;
    }

    #mb_{width: 700px; }
    .getTrialTop .btn-trial{text-align: center; margin-top: 0.8em}
    .getTrialTop .title, #get_trial{text-align: center}
    .register_products h3{font-size: 1.3em}
    .navbar-form{padding: 0}

    header#banner-idx .row, .mb_desk{
        background-size: cover;
        background-image: url("/img/mb_desk_medium.png");
    }

    .mb_desk{background-size: contain}

    #v10_1, #v10_2, #v10_3, #v11_1, #v11_2, #v12_1, #v12_2, #v13_1, #v13_2{display:none}
    #mb_left, #mb_right{display:none}
    #submenu li a {padding:0 12px 0 12px;}

    /*download*/
    div#download_oxygen a,div#download_developer a,div#download_author a{font-size:0.8em}
    .dInstructions, .dRequire{ width:46%; }
    div#shop_nav a{font-size: 0.9em}
    
}
@media (max-width: 1009px){    
    .nav>li>a{
        padding-right: 10px;
        padding-left: 10px;
    }
}
@media (max-width: 991px){
    #slider-pub .title{
        font-size: 1.3em;
    }
    .slogan_and_btns_che{
        padding-top:350px
    }
    #banner-chemistry .container{
        height: 540px;
    }
    #banner-chemistry + div div.kf-subtitle {
        margin-top: 0em;
    }
    .filter_by_product .fproduct{
        margin-left: 0;
    }
    .filter_by_product h3 {
        margin-left: 0;
    }
    .filter_by_technology {
        margin-left: 0;
    }
    .fproduct li{
        margin-left: 0 !important;
    }
    .filter_by_product {
        border-right: none;
        border-left: none;
    }
}

@media (max-width: 992px){


    .title_xml_web_author {
        top: 0;
        width:100%;
        position: relative;
        text-align: center;
    }
    .btn-main-try {
        position: relative;
        width: 100%;
        top: 0;
        text-align: center;
    }

    .mb_dita{text-align: center}
    .mb_dita .dita-logo{
        text-align: center;
        margin-top: -2em;
    }
    .mb_dita img{
        padding-top: 0;
    }
    .mb_dita h1{margin-top: -1em}
    header h1{margin-top: 1em; font-size: 2.1em}
    header h2{font-size: 1.6em; margin-top: 0.7em; line-height: 1.4em}
    /*header img{width: 320px}*/
    header .btn-primary{margin-top: 1em}
    #bidx-xml-developer, #bidx-xml-editor, #bidx-xml-author, #bidx-xml-webhelp, #bidx-web-author, #banner-xml-author, #banner-xml-editor, #banner-xml-developer{text-align: center; margin: auto}
    #bidx-xml-developer h1, #bidx-xml-editor h1, #bidx-xml-author h1, #bidx-xml-webhelp  h1, #bidx-web-author h1, #banner-xml-author h1, #banner-xml-editor h1, #banner-xml-developer h1 {font-size: 2.6em}
    #bidx-xml-developer img, #bidx-xml-editor img, #bidx-xml-author img, #bidx-xml-webhelp img, #bidx-web-author img, #banner-xml-author img, #banner-xml-editor img, #banner-xml-developer img {text-align: center; margin: auto}

    #bidx-xml-author .floatRight, #bidx-xml-webhelp .floatRight, #bidx-xml-developer .floatRight, #bidx-web-author .floatRight, #bidx-xml-pub .floatRight,
    #bidx-xml-che .floatRight{
        float: none;
    }
    #bidx-xml-author .row:first-child{
        background-image: none;
        height: auto;
    }
    #banner-xml-author h1, #banner-xml-editor h1, #banner-xml-developer h1{margin-top: 1.2em}
    #banner-xml-author img, #banner-xml-editor img, #banner-xml-developer img{margin-bottom: 1.8em}
    /*#bidx-xml-author .col-md-6:last-child{float: left}*/

    .navbar-brand img{width: 190px;}
    .navbar-brand{padding-top: 4px }
    .navbar-brand span{font-size: 0.9em }

    #equation .eq_oxy{margin-left: 0}
    #equation .row div a{
        background-position:35% 100%;
        background-size:1.7em;
        font-size: 1.2em;
    }
    .row.partner .image img{text-align: left; margin-bottom: 0.5em}

    .dropdown-menu .logo_and_description_shop{
        padding: 0;
    }
    .dropdown-menu .sales_register_support_res{
        float: unset;
    }
}


@media (max-width: 945px){
    .top-menu a{font-size: 1em}
    .bb_buttons li.bb_price img, .bb_buttons li.bb_price a{
        /*float:none;*/
        text-align: center;
        /*margin-left: auto;*/
        /*margin: auto;*/
    }
}


@media (max-width: 900px){
    .img_upcoming_events{
        display: none;
    }

    #mb_{width: 650px}
    #video_preview{width: 650px}
    #myCarousel .title{font-size: 1.3em}
    .top-menu{padding-top: 0.2em}

    .navbar li{font-size: 13px;}
    .navbar-brand{padding-top: 8px}
    .navbar-brand span{font-size: 0.9em; margin-left: 0.3em; }
    .navbar-brand img{width: 150px; }
    .navbar-form .form-control.search-text{width: 125px}

}
@media (max-width: 893px){
    #fresult{
        display: block;
        margin-top: 10px;
    }
}


@media (max-width: 800px){
    #banner-xml-webauthor .container{
        height: 437px;
    }
}

@media (max-width: 866px){
    .date_banner_upcoming_event {
      font-size: 17px;
    }
    #panel .title_event_panel{
        font-size: 1.5em;
    }

}

@media (max-width: 767px) {

    .filter_partners_by_technology{
        margin-top: 10px;
    }

    .video_qs,.filter_by_product h3,.fproduct li,.filter_by_categorie,#product-WebHelp, #product-Chemistry, #product-Feedback, #product-SVN, #product-Publishing_Engine{
        margin-left: 0;
    }

    .filter_by_product{
        border: none;
    }
    .filter_by_technology{
        margin-left: 0;
    }

    .dropdown-menu{
        height: 375px!important;
        overflow: auto;
        overflow-x: hidden;
    }
    
    .dropdown-menu .all-right{
        display: none;
    }
    .dropdown-menu .all-down{
        display: block;
    }
    .dropdown-menu .all-down ul.lists{
        margin-left: 10px;
    }
    .tm_allProd{
        opacity: 1;
    }
    .logo_and_description_shop{
        float: left;
        opacity: 1;
    }
    .sh_logo_description{
      height:215px;
    }
    .sh_logo_description a{
        position:relative;
        top:35px;
    }
    .title_xml_web_author {
        top: 4%;
        width:100%;
        position: relative;
        text-align: center;
    }
    .btn-main-try {
        position: relative;
        width: 100%;
        top: 4%;
        text-align: center;
    }

    /*.navbar-brand span{display: inline-block;}*/
    /*.navbar-brand{top:0; left: 0; width: 60%}*/
    .navbar-brand {
        padding-top: 12px;
        margin-bottom: 2px;
    }
    .navbar-brand img {
        width: 140px !important;
    }

    .navbar li{text-align: left}

    .navbar-brand span {
        font-size: 0.9em !important;
    }
    .navbar-nav {
        margin: auto ;
    }

    .navbar-nav .open .dropdown-menu{
        /*background-color: #222222;*/
        padding: 0 10px 10px 10px;
    }

    .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus{
        background-color:#444;
        color: #ffffff;
        font-size: 1.2em;
    }

    .navbar-form{
        margin-left: 0;
    }

    .navbar-form .form-group{
        margin:15px 0;
    }

    .navbar-collapse{max-height: none}


    #mb_, #video_preview {
        width: 500px
    }

    header a {
        margin: 1.2em 0 0 0
    }

    /*.top-menu a:hover + ul.dropdown-menu {
        display: none;
    }*/

    .features-sticky, .side_features2 {
        display: none !important;
    }

    #equation .row > div {
        padding-left: 0;
        padding-right: 0
    }

    #bidx-oxygen-tv .title, #bidx-events .title, #bidx-support .title{
        font-size: 2em;
    }


    #buy_subscription_academic_products .type_User-based{
        padding-left: 0;
    }
    #buy_subscription_academic_products{
        text-align: center;
    }


    .top-menu .btn-buy{
        margin-top: 15px;
    }

    .top-menu ul.dropdown-menu {
        width: auto;
        height:auto;
        /*color: #ffffdd;*/
        padding: 0;
        /*position:static;*/
        margin: 0;
        float: none;
        left: 0;
        font-size: 1em;
    }
    /*.top-menu ul .mp-left{
        margin-top: 0.7em;
    }*/

    .top-menu ul .mp-left .slogan{
        clear:both;

        margin: 1.2em 0;
        float: none;
    }
    .top-menu ul .mp-left, .top-menu ul .all-right{
        float:none;
        position: relative;
        min-width: inherit;
        max-width: 100%;
        padding-left: 1.2em;

    }
    .top-menu ul .mp-left .img-large li{
        float:none;
        text-align: left;
    }

    .top-menu ul .mp-left .img-large li .image{
        display:none !important;
    }

    .top-menu li a.btn{
        width: 150px;
    }
    .top-menu .tm_oxy, .top-menu .tm_ath, .top-menu .tm_dev, .top-menu .tm_whp{
        background-size: 1.5em;
        background-position: 0 15%;
        padding-left: 30px;
        line-height: 2.5em;
        font-size: 1.1em;
    }

    .top-menu ul .all-right{
        border-left: 0;
        height: auto;
        /*margin-top: 1em;*/
        clear: both;
    }

    .top-menu ul .mp-left img{
        width: 40px;
    }
    .top-menu .open,
    .top-menu li.dropdown:hover, .top-menu li.dropdown:hover .dropdown-menu, .top-menu li.active:hover, .top-menu li.active:hover .dropdown-menu,
    .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus,
    .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus{
        background-color: #333;
        border:0px solid #333;
    }

    .bb_buttons li.bb_price img, .bb_buttons li.bb_price a {
        float: none;
    }
    .top-menu ul .mp-left ul, .top-menu ul .all-right ul{list-style:none; margin-left:0; padding:0}
    #shop_nav .empty{display: none}

    div#download_oxygen a, div#download_developer a, div#download_author a, #shop_nav a {
        width: 32%;
        border-radius:0 !important;
        outline: 1px solid #ffffff;
    }

    div#shop_nav{padding-left: 18%}
    div#shop_nav a {
        width: 80% !important;
        font-size: 12px;
        border-right:0
    }

/*.top-menu li:hover ul.dropdown-menu {display:none !important}*/
    #_JavaWebStart{
        content:"JWS";
    }
.navbar-form .form-control.search-text{
    width:92%;
    display:inline-block;
}

#submit_search{
    display:inline-block;
}

.top-menu form{
    padding:1em 0;
}

    /* VIDEOS */
    .videosection, h3.vtopic, .video_qs{text-align: center}
    #category, .video_qs input, #fresult{width: 90%; margin: 7px 0}


    /* DOWNLOAD */
    .dLink{
        float: none;
        clear: both;
        margin: auto;
        margin-top: 3em;
        margin-bottom: 3em;
        width: 150px;
    }

    .dInfo{
        float: none;
        clear: both;
        width: 100%;
    }

    .dLogo{
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

    .dRequire, .dInstructions{
        float:none;
        margin: auto;
        margin-top: 1em;
        width: 98%;
    }
    hr.dw{display: none}

    input.search-text{width: 92%}

}
@media (max-width: 700px){
    #modal_download_content_fusion .modal-dialog {
        width: 90% !important;
    }

}

@media (max-width: 650px){
    #mb_{display: none}

    .title_xml_web_author {
        top: 15%;
        width:100%;
        position: relative;
        text-align: center;
    }
    .btn-main-try {
        position: relative;
        width: 100%;
        top: 15%;
        text-align: center;
    }

    #mb_mobile, #mb_ecuatie{display: inline-table !important;}
    #video_preview{width: 350px}

    header#banner-idx .title, .mb_desk .title{
        font-size: 1.4em;
        margin-top:-20px;
    }
    .mb_desk .title{
        font-size: 2em;
        margin-top: 0.71em;
    }

    .mb_dita h1{
        margin-left: 1em;
        font-size: 1.3em;
    }
    .mb_dita h2{
        font-size: 1em;
    }



    header#banner-idx .row, .mb_desk{
        background-image: url("/img/mb_desk_small.png");
        background-size:87%;
    }
    .main-desc.submenu.sticky{height: 121px}

    .submenu-items .nav>li>a{
        padding: 12px 7px;
        font-size: 0.9em;
    }

    .submenu-items .nav{margin-left:0px; margin-top: 0.5em; font-size: 0.5em; width: 310px;}
    .submenu-items .nav > li{float: left; /*width: 8.3em;*/}
    .submenu-items .nav > li >a {padding: 4px 10px !important}

    .main-desc.submenu .abstract{padding: 0.5em 0 0.2em 0.6em;}
    .submenu-logo img{max-width: 35px}
    .submenu h1{font-size: 1.2em; margin-top: -3px}
    .submenu-items .nav{margin-left:0px; font-size: 0.5em; width: 310px;}

    .submenu-items .nav ul.container{margin-top: 30px}

    header .cloud{
        font-size: smaller;
    }
}


@media (max-width: 550px){
    #banner-chemistry .slogan_and_btns_che .row{
        display: block;
    }
    .slogan_and_btns_che {
        padding-top: 245px !important;
    }
    .slogan_and_btns_che h2 {
        text-align: left;
    }

    header#banner-idx .title, .mb_desk .title{
        font-size: 1.4em;
        margin-top:-5px;
    }
    .mb_desk .title{
        font-size: 2em;
        margin-top: 1em;
    }
    #myCarousel .title{font-size: 1.1em}
}

@media (max-width: 500px){
    .carousel-indicators{
        bottom: -7px;
    }
}


@media (max-width: 514px){
    .timeline_base ul li::before{
        padding: 1px 88px;
    }
    .timeline_base .last-year {
         margin-left:auto;   
    }
     .submenu-web_author {
             background-position: 70% 100%;
     }
}


@media only screen and (max-width: 767px){
    .licenseType{display: block !important;}

}